diff -Nru libdbusmenu-16.04.0.orig/libdbusmenu-glib/Makefile.am libdbusmenu-16.04.0/libdbusmenu-glib/Makefile.am
--- libdbusmenu-16.04.0.orig/libdbusmenu-glib/Makefile.am	2016-02-27 19:58:43.000000000 +0000
+++ libdbusmenu-16.04.0/libdbusmenu-glib/Makefile.am	2023-01-08 10:31:18.876544744 +0000
@@ -66,7 +66,7 @@
 libdbusmenu_glib_la_CFLAGS = \
 	$(DBUSMENUGLIB_CFLAGS) \
 	$(COVERAGE_CFLAGS) \
-	-Wall -Werror -Wno-error=deprecated-declarations \
+	-Wall -Wno-error=deprecated-declarations \
 	-DG_LOG_DOMAIN="\"LIBDBUSMENU-GLIB\""
 
 libdbusmenu_glib_la_LIBADD = \
diff -Nru libdbusmenu-16.04.0.orig/libdbusmenu-glib/Makefile.in libdbusmenu-16.04.0/libdbusmenu-glib/Makefile.in
--- libdbusmenu-16.04.0.orig/libdbusmenu-glib/Makefile.in	2016-02-27 20:00:13.000000000 +0000
+++ libdbusmenu-16.04.0/libdbusmenu-glib/Makefile.in	2023-01-08 10:31:25.837537228 +0000
@@ -498,7 +498,7 @@
 libdbusmenu_glib_la_CFLAGS = \
 	$(DBUSMENUGLIB_CFLAGS) \
 	$(COVERAGE_CFLAGS) \
-	-Wall -Werror -Wno-error=deprecated-declarations \
+	-Wall -Wno-error=deprecated-declarations \
 	-DG_LOG_DOMAIN="\"LIBDBUSMENU-GLIB\""
 
 libdbusmenu_glib_la_LIBADD = \
diff -Nru libdbusmenu-16.04.0.orig/libdbusmenu-gtk/Makefile.am libdbusmenu-16.04.0/libdbusmenu-gtk/Makefile.am
--- libdbusmenu-16.04.0.orig/libdbusmenu-gtk/Makefile.am	2016-02-27 19:58:43.000000000 +0000
+++ libdbusmenu-16.04.0/libdbusmenu-gtk/Makefile.am	2023-01-08 10:31:36.675301679 +0000
@@ -66,7 +66,7 @@
 	$(DBUSMENUGTK_CFLAGS) \
 	$(COVERAGE_CFLAGS) \
 	-I$(top_srcdir) \
-	-Wall -Werror -Wno-error=deprecated-declarations \
+	-Wall -Wno-error=deprecated-declarations \
 	-DG_LOG_DOMAIN="\"LIBDBUSMENU-GTK\""
 
 libdbusmenu_gtk_la_LIBADD = \
diff -Nru libdbusmenu-16.04.0.orig/libdbusmenu-gtk/Makefile.in libdbusmenu-16.04.0/libdbusmenu-gtk/Makefile.in
--- libdbusmenu-16.04.0.orig/libdbusmenu-gtk/Makefile.in	2016-02-27 20:00:14.000000000 +0000
+++ libdbusmenu-16.04.0/libdbusmenu-gtk/Makefile.in	2023-01-08 10:31:44.092932908 +0000
@@ -507,7 +507,7 @@
 	$(DBUSMENUGTK_CFLAGS) \
 	$(COVERAGE_CFLAGS) \
 	-I$(top_srcdir) \
-	-Wall -Werror -Wno-error=deprecated-declarations \
+	-Wall -Wno-error=deprecated-declarations \
 	-DG_LOG_DOMAIN="\"LIBDBUSMENU-GTK\""
 
 libdbusmenu_gtk_la_LIBADD = \
diff -Nru libdbusmenu-16.04.0.orig/tests/Makefile.am libdbusmenu-16.04.0/tests/Makefile.am
--- libdbusmenu-16.04.0.orig/tests/Makefile.am	2016-02-27 19:58:43.000000000 +0000
+++ libdbusmenu-16.04.0/tests/Makefile.am	2023-01-08 10:31:57.870682386 +0000
@@ -103,7 +103,7 @@
 ############################################
 
 DBUSMENU_GLIB_TEST_CFLAGS = \
-	-Wall -Werror \
+	-Wall \
 	-DG_DISABLE_DEPRECATED \
 	-I$(top_srcdir) \
 	$(DBUSMENUTESTS_CFLAGS) \
diff -Nru libdbusmenu-16.04.0.orig/tests/Makefile.in libdbusmenu-16.04.0/tests/Makefile.in
--- libdbusmenu-16.04.0.orig/tests/Makefile.in	2016-02-27 20:00:14.000000000 +0000
+++ libdbusmenu-16.04.0/tests/Makefile.in	2023-01-08 10:32:05.711664702 +0000
@@ -979,7 +979,7 @@
 # Shared vars for the dbusmenu-glib tests
 ############################################
 DBUSMENU_GLIB_TEST_CFLAGS = \
-	-Wall -Werror \
+	-Wall \
 	-DG_DISABLE_DEPRECATED \
 	-I$(top_srcdir) \
 	$(DBUSMENUTESTS_CFLAGS) \
diff -Nru libdbusmenu-16.04.0.orig/tools/Makefile.am libdbusmenu-16.04.0/tools/Makefile.am
--- libdbusmenu-16.04.0.orig/tools/Makefile.am	2016-02-27 19:58:43.000000000 +0000
+++ libdbusmenu-16.04.0/tools/Makefile.am	2023-01-08 10:32:15.170901631 +0000
@@ -16,7 +16,7 @@
 	-I $(srcdir)/.. \
 	$(DBUSMENUGLIB_CFLAGS) \
 	$(DBUSMENUDUMPER_CFLAGS) \
-	-Wall -Werror
+	-Wall
 
 dbusmenu_dumper_LDADD = \
 	../libdbusmenu-glib/libdbusmenu-glib.la \
diff -Nru libdbusmenu-16.04.0.orig/tools/Makefile.in libdbusmenu-16.04.0/tools/Makefile.in
--- libdbusmenu-16.04.0.orig/tools/Makefile.in	2016-02-27 20:00:14.000000000 +0000
+++ libdbusmenu-16.04.0/tools/Makefile.in	2023-01-08 10:32:23.698037020 +0000
@@ -454,7 +454,7 @@
 	-I $(srcdir)/.. \
 	$(DBUSMENUGLIB_CFLAGS) \
 	$(DBUSMENUDUMPER_CFLAGS) \
-	-Wall -Werror
+	-Wall
 
 dbusmenu_dumper_LDADD = \
 	../libdbusmenu-glib/libdbusmenu-glib.la \
diff -Nru libdbusmenu-16.04.0.orig/tools/testapp/Makefile.am libdbusmenu-16.04.0/tools/testapp/Makefile.am
--- libdbusmenu-16.04.0.orig/tools/testapp/Makefile.am	2016-02-27 19:58:43.000000000 +0000
+++ libdbusmenu-16.04.0/tools/testapp/Makefile.am	2023-01-08 10:32:32.959408384 +0000
@@ -12,7 +12,7 @@
 	-I $(srcdir)/../.. \
 	$(DBUSMENUTESTS_CFLAGS) \
 	$(DBUSMENUGLIB_CFLAGS) \
-	-Wall -Werror
+	-Wall
 
 dbusmenu_testapp_LDADD = \
 	$(builddir)/../../libdbusmenu-glib/libdbusmenu-glib.la \
diff -Nru libdbusmenu-16.04.0.orig/tools/testapp/Makefile.in libdbusmenu-16.04.0/tools/testapp/Makefile.in
--- libdbusmenu-16.04.0.orig/tools/testapp/Makefile.in	2016-02-27 20:00:14.000000000 +0000
+++ libdbusmenu-16.04.0/tools/testapp/Makefile.in	2023-01-08 10:32:40.241831909 +0000
@@ -377,7 +377,7 @@
 	-I $(srcdir)/../.. \
 	$(DBUSMENUTESTS_CFLAGS) \
 	$(DBUSMENUGLIB_CFLAGS) \
-	-Wall -Werror
+	-Wall
 
 dbusmenu_testapp_LDADD = \
 	$(builddir)/../../libdbusmenu-glib/libdbusmenu-glib.la \
